<!--
    Exercise:
    Add a line through (strikeout) the letters "blue" in the text below.

    <p> My favorite color is ____ blue ____ red.</p>
-->

<p> My favorite color is  <del> blue </del> red.</p>